Subject: bug#13164: [PATCH] View DjVu documents through doc-view-mode

From: Tassilo Horn <[email-masked]>
Date: Fri, 11 Jan 2013 16:02:48 +0100

Stefan Monnier <[email-masked]> writes:

Hi Elias & Stefan,

>> I've attached three more tiny patches.
>
> Thanks, installed,

I really like the new mupdf support.  It's much faster than ghostscript.

There seems to be some minor issue, though: the last-page counter in the
mode-line doesn't seem to be updated properly during conversion.  I've
just tested with some 700 pages PDF. Initially, it displayed "1/4" but
didn't increase anymore.  To make it update again, I needed to do
something, e.g., switch to another page or just scroll a bit.

Bye,
Tassilo